/*****Basic Elements*****/  

body {
	background: #717070;
	text-align: center;
	line-height: 1.6;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #616161;
}
	
h1, h2, h3, h4, h5, h6 {
	color: #c31a1f;
	font-weight: normal;
}

h1 {
	font-size: 26px;
	margin-bottom: 30px;
}

h2 {
	font-size: 24px;
	margin-bottom: 20px;
	color:#c31a1f;
}

h3 {
	font-size: 16px;
	margin-bottom: 7px;
	color:#c31a1f;
}

h4 {
	font-size: 16px;
	margin-bottom: 11px;
}

h5 {
	font-size: 14px;
	margin-bottom: 10px;
}

h6 {
	font-size: 13px;
	margin-bottom: 10px;
}

a {
	text-decoration: none;
	color: #c31a1f;
}

a:hover {
	text-decoration: underline;	
}

p, pre {
	margin-bottom: 10px;
}

strong {
	color: #616161;
	font-weight: bold;
}

ol {
	list-style-type: decimal;
}

ul {
	list-style-type: disc;
}

ul.cool-li {
	list-style-type: none;
	margin-bottom: 12px;
}



ul.cool-li li {
	padding: 0px 0px 4px 15px;
	background: url(images/list-item.gif) no-repeat 0px 6px;
	line-height:1.6em;
}

em, dfn {
	font-style: italic;
}

abbr,acronym {
	color: #353535;
	border-bottom: 1px dashed #868585;
}

dfn, dt {
	color: #353535;
}

dd {
	margin: 0px 0px 0px 10px;
}

div.hr {
	border-top: 1px solid #e9eced;
	height: 1px;
	width: 100%;
	margin: 10px 0px;
	clear: both;
} /* use this div with a class "hr" instead of the standart hr element */

fieldset {
	border: 3px solid #eeeeee;
	padding: 10px;
}

legend {
	font-size: 14px;
	color: #a1a0a0;
	font-weight: bold;
}

fieldset label {
	display: block;
	font-size: 13px;
}

fieldset input, fieldset textarea {
	background: #F1F1F1;
	border:1px solid #E2E2E2;
	padding:3px;	
	color:#4C4C4C;
}

blockquote span {
	color: #77868b;
	font-weight: bold;
}

p.author {
	color: #437181;
	font-weight: bold;
}

p.author em {
	font-weight: normal;
	color: #616161;
}

/*****Generic Classes*****/ 

.minmargin {
	margin-bottom: 1px;
}

.nomargin {
	margin-bottom: 0px;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.container {
	width: 940px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	overflow: hidden;
	
}

.clearfix {
	clear: both; 
}

/*****Basic Layout*****/  

/** Header **/

#header {
	background: url(images/bgd_top.gif) repeat-x;
	height: 112px;
	background-color:#FFFFFF;
	
}

/** Logo **/

#header h1 {
	background: url(images/logo.png) no-repeat;
	width: 179px;
	height: 58px;
	text-indent: -9990px;
	margin: 30px 0px 5px;
	
}

#header span#slogan {
	font-style: italic;
	color: #81726a;
	font-size: 13px;
}

/*** Main Menu ***/

#header ul#top_menu {
	list-style-type: none;
	position: absolute;
	right: 0px;
	top: 42px;
	overflow: hidden;
	margin-top:10px;
}

#header ul#top_menu li {
	float: left;
}

#header ul#top_menu li a {
	color: #fff;
	display: block;
	padding: 10px 13px;
	text-transform: uppercase;
}

#header ul#top_menu li a {
	text-decoration: none;
}

#header ul#top_menu li.active a, #header ul#top_menu li a:hover {
	background: url(images/buttonroll.png) bottom no-repeat;
}



/*** Content ***/

#main {
	float: right;
	width: 625px;
	margin-top:55px;
	margin-bottom:25px;
	padding-right:25px;
}

a.pdf {
	text-transform: uppercase;
	color: #c31a1f;
	padding: 0px 0px;
	display: inline-block;
	font-size: 11px;
	padding-top:8px;
	padding-bottom:8px;
	margin-top:10px;
	border-top: 1px solid #edecec;
	width:100%;
	text-align:right
}

a.pdf:hover {
	text-decoration: underline;
}

#content {
	background: #ffffff url(images/content_bg.gif) repeat-x top left;
	padding: 0px 0px 20px 0px;
}

/*** Sidebar ***/

#sidebar {
	float: left;
	width: 240px;
	min-height:500px;
	background: url(images/bgd_side.png) no-repeat top left;
}

#sidebar h2 {
	font-size: 17px;
	color: #616161;
	text-transform:capitalize;
}

#sidebar .block {
	padding: 1px;
	margin-bottom: 25px;
	margin-top:55px;
	border: 0px solid #edecec;
}

#sidebar .block-inner {
	padding: 5px 40px 8px 0px;
	text-transform:uppercase;
	line-height:1.2em;
}

#sidebar .block-inner strong {
color:#616161;
}

#sidebar .block-inner .lowercase {
	text-transform:none;
}
.block-inner  ul {
	display: block;
	
}
.block-inner li {
width:100%;
float:left;
margin-left:20px;
margin-right:10px;
display: block;
margin-bottom:7px;
}

.block-inner li a {
list-style-image: url(images/sub_arrow.png);
display:list-item;
color:#616161;
}

.block-inner ul li a:hover, .block-inner ul li a.current {
display:list-item;
list-style-image: url(images/sub_arrow_r.png);
text-decoration:none;
color:#c31a1f;
}

/*side twitter*/
.SIDEsocialTwitter a {
	height:17px;
	float:left;	
	padding-left:22px;
	padding-right:10px;
	padding-top:2px;
	background: url("images/s_twitter.gif") no-repeat;
	text-decoration: none;
	background-position: 0 -3px;
}
.SIDEsocialTwitter a:hover { 
	background-position: 0 -22px;
}

/*side linkedin*/
.SIDEsocialLinkedIn a {
	height:17px;
	padding-top:2px;
	float:left;
	padding-left:22px;
	background: url("images/s_linkedin.gif") no-repeat;
	text-decoration: none;
	background-position: 0 -3px;
}
.SIDEsocialLinkedIn a:hover { 
	background-position: 0 -22px;
}

/**SUB SUB MENU**/
.block-inner2 {
	padding: 5px 5px 8px;
	text-transform:capitalize;
	line-height:1.2em;
}
.block-inner2  ul {
	display: block;
	
}
.block-inner2 li {
width:100%;
float:left;
margin-left:10px;
margin-right:10px;
display: block;
margin-bottom:7px;
}

.block-inner2 li a {
list-style-image: url(images/list-item2.gif);
display:list-item;
color:#616161;
}

.block-inner2 ul li a:hover, .block-inner2 ul li a.current {
display:list-item;
list-style-image: url(images/list-item2_r.gif);
text-decoration:none;
color:#c31a1f;
}

.about_col1 {
	float: left;
	width: 190px;
	height:330px;
	padding-left:8px;
	padding-right:8px;
}

.about_col2 {
	float: left;
	width: 192px;
	height:330px;
	padding-left:8px;
	padding-right:8px;
}

.about_col3 { 
	margin: 0;
	float: left;
	width: 190px;
	height:330px;
	padding-left:8px;
	padding-right:8px;
}

/*** Footer ***/

#footer {
	clear: both;
	color: #c4c3c3;
	height:120px;
	background:url(images/footer.gif) repeat-x;
}

#footer .container {
	background:url(images/footer_logo.png) no-repeat;
	height:80px;
	padding: 30px 0px 0px;
}

#footer p#address {
	margin-left:85px;
	color:#c4c3c3;
	float:left;
}
#footer p#address2 {
	margin-left:50px;
	color:#c4c3c3;
	float:left;
}

#footer p#address2 a{
	color: #c4c3c3;
}
#footer p#address2 a:hover{
	color: #fff;
	text-decoration: none;
}

#footer p#bottom-menu {
	float: left;
}

#footer .rightinfo a {
	color: #c4c3c3;
	text-align:right;
}

#footer .rightinfo a:hover {
	color: #fff;
	text-decoration: none;
}

#footer .rightinfo {
	float: right;
	text-align:right;
	color: #c4c3c3;
}

#footer  strong {
	color: #c4c3c3;
	font-weight: normal;
}

/*twitter*/
.socialTwitter a {
	height:16px;
	float:right;	
	padding-left:22px;
	background: url("images/s_twitter.gif") no-repeat;
	text-decoration: none;
	background-position: 0 -3px;
}
.socialTwitter a:hover { 
	background-position: 0 -22px;
}

/*linkedin*/
.socialLinkedIn a {
	height:16px;
	float:right;
	padding-left:22px;
	padding-right:10px;
	background: url("images/s_linkedin.gif") no-repeat;
	background-position: 0 -3px;
	text-decoration: none;
}
.socialLinkedIn a:hover { 
	background-position: 0 -22px;
}



/***** Home Page ****/

/** Featured Area **/

#featured_area {
	background: url(images/bgd_secondarynav.gif) repeat-x;
	height: 288px;
	overflow: hidden;
	position: relative;
	background-color:#FFFFFF;
}

#featured_area .container {
	height: 308px;
	overflow: none;
	
}

#side-a {
	float: left;
	width: 480px;
}

#side-b { 
	margin: 0;
	float: left;
	width: 460px;
	padding-top:20px;
	height: 1% /* Holly hack for Peekaboo Bug */
}
#side-b h2 { 
	margin-bottom: 8px;
}

#side-b .subtext {
	font-size:11px;
	color:#888585;
	padding-top:5px;
}
#side-b .subtext a {
	color:#888585;
}
#side-b .subtext a:hover{
	color:#c31a1f;
	text-decoration:none;
}
#side-b  a.learn_more {
	font-size: 11px;
	text-transform: uppercase;
	color:#c31a1f;
}

#cap-col1 {
	float: left;
	width: 325px;
}

#cap-col2 { 
	margin: 0;
	float: right;
	width: 300px;
	height: 1% /* Holly hack for Peekaboo Bug */
}


/**DROPDOWN - I AM LOOKING FOR
----------------------------------------**/
.dropd {
	float:right;
	text-transform:uppercase;
	margin-bottom:0px;
	text-decoration:none;
	color:#616161;
	}
.dropd ul {
	float:left;
	width:231px;
	color:#fff;
	text-align:left;
	}
.dropd ul li {
	background:transparent url(images/nav2_look.png) no-repeat bottom left;
	font-size:1em;
	list-style:none;
	list-style-position:outside;
	margin-left:0px;
	color:#fff;
	text-align:left;
	}
.dropd ul li.roll {
	background: url(images/nav2_look2.png) no-repeat bottom left;
	color: #616161;
	padding-left:7px;
	/*margin-top:3px;
	margin-bottom:-3px;*/
	}
.dropd ul li a {
	text-decoration:none;
	display:block;
	height:41px;
	padding-left:5px;
	color:#616161;
	}
.dropd ul li a:link{
	color:#616161;
	text-decoration:none;
}
.dropd ul li a:visited {
	color:#616161;
	text-decoration:none;
	}
.dropd ul li a:hover {
	text-decoration:none;
	color:#c31a1f;
	background: url(images/nav2_look2.png) no-repeat bottom left;
	}
.dropd ul.sidehead {
	color: #616161;
	text-decoration:none;
}


/**DROPDOWN - ATTENTION
----------------------------------------**/
.dropdATT {
	float:left;
	text-transform:uppercase;
	margin-bottom:0px;
	text-decoration:none;
	color:#616161;
	}
.dropdATT ul {
	float:left;
	width:237px;
	color:#fff;
	text-align:left;
	}
.dropdATT ul li {
	background:transparent url(images/nav2_attraction.png) no-repeat bottom left;
	font-size:1em;
	list-style:none;
	list-style-position:outside;
	margin-left:0px;
	color:#fff;
	text-align:left;
	}
.dropdATT ul li.roll {
	background: url(images/nav2_attraction_r.png) no-repeat bottom left;
	color: #616161;
	padding-left:7px;
	/*margin-top:3px;
	margin-bottom:-3px;*/
	}
.dropdATT ul li a {
	text-decoration:none;
	display:block;
	height:41px;
	padding-left:5px;
	color:#616161;
	}
.dropdATT ul li a:link{
	color:#616161;
	text-decoration:none;
}
.dropdATT ul li a:visited {
	color:#616161;
	text-decoration:none;
	}
.dropdATT ul li a:hover {
	text-decoration:none;
	color:#c31a1f;
	background: url(images/nav2_attraction_r.png) no-repeat bottom left;
	}
.dropdATT ul.sideheadATT {
	color: #616161;
	text-decoration:none;
}

/**DROPDOWN - DEVELOPMENT
----------------------------------------**/
.dropdDEV {
	float:left;
	text-transform:uppercase;
	margin-bottom:0px;
	text-decoration:none;
	color:#616161;
	}
.dropdDEV ul {
	float:left;
	width:240px;
	color:#fff;
	text-align:left;
	}
.dropdDEV ul li {
	background:transparent url(images/nav2_development.png) no-repeat bottom left;
	font-size:1em;
	list-style:none;
	list-style-position:outside;
	margin-left:0px;
	color:#fff;
	text-align:left;
	}
.dropdDEV ul li.roll {
	background: url(images/nav2_development_r.png) no-repeat bottom left;
	color: #616161;
	padding-left:7px;
	/*margin-top:3px;
	margin-bottom:-3px;*/
	}
.dropdDEV ul li a {
	text-decoration:none;
	display:block;
	height:41px;
	padding-left:5px;
	color:#616161;
	}
.dropdDEV ul li a:link{
	color:#616161;
	text-decoration:none;
}
.dropdDEV ul li a:visited {
	color:#616161;
	text-decoration:none;
	}
.dropdDEV ul li a:hover {
	text-decoration:none;
	color:#c31a1f;
	background: url(images/nav2_development_r.png) no-repeat bottom left;
	}
.dropdDEV ul.sideheadDEV {
	color: #616161;
	text-decoration:none;
}

/**DROPDOWN - RETENTION
----------------------------------------**/
.dropdRET {
	float:left;
	text-transform:uppercase;
	margin-bottom:0px;
	text-decoration:none;
	color:#616161;
	}
.dropdRET ul {
	float:left;
	width:231px;
	color:#fff;
	text-align:left;
	}
.dropdRET ul li {
	background:transparent url(images/nav2_retention.png) no-repeat bottom left;
	font-size:1em;
	list-style:none;
	list-style-position:outside;
	margin-left:0px;
	color:#fff;
	text-align:left;
	}
.dropdRET ul li.roll {
	background: url(images/nav2_retention_r.png) no-repeat bottom left;
	color: #616161;
	padding-left:7px;
	/*margin-top:3px;
	margin-bottom:-3px;*/
	}
.dropdRET ul li a {
	text-decoration:none;
	display:block;
	height:41px;
	padding-left:5px;
	color:#616161;
	}
.dropdRET ul li a:link{
	color:#616161;
	text-decoration:none;
}
.dropdRET ul li a:visited {
	color:#616161;
	text-decoration:none;
	}
.dropdRET ul li a:hover {
	text-decoration:none;
	color:#c31a1f;
	background: url(images/nav2_retention_r.png) no-repeat bottom left;
	}
.dropdRET ul.sideheadRET {
	color: #616161;
	text-decoration:none;
}

/** Sub Page Secondary Nav **/

#subNav {
	background: url(images/bgd_secondarynav.gif) repeat-x;
	height: 42px;
	overflow: hidden;
	position: relative;
}



/** Page Name **/

#pagename {
	background: url(images/header_area.gif) repeat-x;
	height: 114px;
}

#pagename h2 {
	color: #c31a1f;
	margin: 0px 0px 0px;
	font-size: 24px;
}
.quoter {
	color: #616161;
	margin: 0px 0px 0px 0px;
	font-size: 16px;
}

#pagename .imager {
	width: 260px;
	height:113px;
	float:left;
}
#pagename .headPage {
	float:left;
	color: #c31a1f;
	margin: 22px 30px 0px;
	font-size: 24px;
	width:600px;
}


/** Home Page Content **/

body#home #content h2 {
	margin-bottom: 20px;
}

body#home div#services {
	width: 480px;
	float: left;
}

body#home div#services ul {
	overflow: hidden;
	list-style-type: none;
}

body#home div#services ul li {
	float: left;
	width: 195px;
	margin: 0px 70px 15px 0px;
	overflow: hidden;
	padding: 0px 0px 0px 45px;
}

body#home div#services ul li#first {
	background: url(images/service2.jpg) 0px 11px no-repeat;
}

body#home div#services ul li#second {
	background: url(images/service2.jpg) 0px 11px no-repeat;
}

body#home div#services ul li#third {
	background: url(images/service3.jpg) 0px 11px no-repeat;
}

body#home div#services ul li#fourth {
	background: url(images/service4.jpg) 0px 11px no-repeat;
}

body#home div#services ul li.last {
	margin-right: 0px;
}

body#home div#services ul li h3 {
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 2px;
}

body#home div#services ul li p {
	color: #4d4c4c;
	line-height: 1.5;
}

/** CASE STUDIES**/
body#home div#case {
	float: right;
	width: 460px;
	margin-top:55px;
	margin-bottom:25px;
}

body#home div#case p strong {
	color: #454444;
	font-weight: normal;
}
body#home div#case ul {
	overflow: hidden;
	list-style-type: none;
}

body#home div#case ul li {
	float: left;
	width: 460px;
	margin: 0px 150px 15px 0px;
	overflow: hidden;
	padding: 0px 0px 0px 45px;
}

body#home div#case ul li#first {
	background: url(images/case7.jpg) 0px 6px no-repeat;
	height:115px;
}

body#home div#case ul li#second {
	background: url(images/case1.jpg) 0px 6px no-repeat;
	height:100px;
}

body#home div#case ul li#third {
	background: url(images/case8.jpg) 0px 6px no-repeat;
	height:100px;
}


body#home div#case ul li h3 {
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 2px;
	margin-left:115px;
	color:#c31a1f;
	width:300px;
	line-height:1.2em;
	margin-top:3px;
}
body#home div#case h3 a {
	color:#c31a1f;
	
}

body#home div#case ul li p {
	color: #4d4c4c;
	line-height: 1.5;
	margin-left:115px;
	width:300px;
}

body#home div#case a {
	color:#c31a1f;
	text-align:left;
	float:left;
	font-size: 11px;
}
body#home div#case h2 {
	margin-bottom:0px;
}

body#home #content div.hr {
	margin: 25px 0px;
}

body#home #content .bottom-block {
	float: left;
	width: 300px;
	margin-right: 20px;
}

body#home #content .bottom-block.last {
	margin-right: 0px;
}

body#home #content .bottom-block ul {
	list-style-type: none;
}

body#home #content .bottom-block h2 {
	font-size: 19px;
	color: #8ca5b4;
}

/** Services Page **/

ul#latest_blog {
	list-style-type: none;
}

/** Portfolio Page **/

#search {
	background: url(images/search.jpg) no-repeat;
	width: 261px;
	height: 32px;
	position: absolute;
	top: 36px;
	right: 0px;
}

#search fieldset {
	border: 0px;
	padding: 8px 3px 3px;
	overflow: hidden;
}

#search fieldset input {
	color:#4C4C4C;
	border: 0px;
	background: none;
	padding: 0px;
}

#search fieldset input#search-field {
	width: 223px;
	font-size: 13px;
	color: #8b8a8a;
	float: left;
}

#search fieldset input#search-button {
	text-indent: -9999px;
	cursor: pointer;
	width: 18px;
	margin-left: 4px;
	padding-top: 27px;
	float: left;
}

ul#categories {
	list-style-type: none;
}

ul#categories li {
	margin-bottom: 11px;
}


/** Post **/

.post {
	overflow: hidden;
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: 1px solid #e9eced;
}

.post h2 {
	margin-bottom: 0px;
}

.post h2 a {
	color: #4B4745;
}

div.post-meta {
	font-size: 11px;
	text-transform: uppercase;
	color: #bfbfbf;
	margin-bottom: 30px;
}

div.post-meta a.category {
	color: #ccdbe4;
}

div.post-meta a.category:hover {
	color: #8ca5b4;
}

div.post-meta em {
	font-family: Palatino Linotype, Georgia, serif;
	font-size: 14px;
}

.post img {
	border: 3px solid #e4e3e3;
	margin-bottom: 30px;
}

a.button {
	text-transform: uppercase;
	color: #c31a1f;
	padding: 0px 0px;
	display: inline-block;
	font-size: 11px;
}

a.button:hover {
	text-decoration: underline;
}

.post a.button {
	margin-top: 14px;
	float: right;
}

#pagination  {
	overflow: hidden;
	margin-bottom: 20px;
}

#pagination a {
	font-size: 11px;
	text-transform: uppercase;
}

/** Blog **/

p.in_category {
	font-style: italic;
	color: #616161;
	margin-top: 1px;
	padding: 0px 0px 5px;
}

p.in_category  a{
	color: #8dadc7;
}


/** Contact Page **/

p#tip {
	font-weight: bold;
	font-size: 13px;
}

/** Contact us Form **/

#contact_us {
	width: 100%;
	margin: 25px 0px 0px;
}

p.label_name, p.input_form {
	float: left;
}

p.label_name {
	width: 120px;
	clear: both;
	color: #616161;
	font-size: 12px;
}

#contact_us input, #contact_us textarea {
	width: 490px;
	background: #f3f3f3;
	border: 1px solid #eae9e9;
	font-size: 11px;
	padding: 4px;
	margin-bottom: 15px;
	color: #616161;
}

#contact_us input.button {
	text-transform: uppercase;
	color: #c31a1f;
	background: #fff;
	padding: 0px 0px;
	display: inline-block;
	font-size: 11px;
	width: 30px;
	border: 0px;
	cursor: pointer;
}

div#feedback {
	margin-top: 20px;
}

p.error {
	display: none;
	padding: 5px 0px;
	color: #c31a1f;
	font-weight: bold;
}

p#submit {text-align:right; padding-right:5px;}

p#success {
	display: none; 
	font-size: 12px; 
	text-align: right; 
	margin-bottom: 20px;
	cursor: pointer;
	color: #c31a1f;
	border-top: 1px solid #eae9e9;
}
